阿里云服务器装不上APACHE-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云服务器装不上APACHE

taoist 2012-07-13 11:08:16 6180
阿里云服务器装不上APACHE 谁装过的 进来指点一下 都搞了一天了 一会提示缺这个 一会提示缺那个
Apache
分享到
取消 提交回答
全部回答(3)
  • 老鬼
    2013-06-04 19:52:44
    Re阿里云服务器装不上APACHE
    2.4是麻烦点,需要apr,apr-util,pcre三个东西,你可以装2.2.
    0 0
  • cuinew
    2013-05-30 20:34:11
    Re阿里云服务器装不上APACHE
    我的装WIN2003安装Apache2.2.22 PHP5.3 MYSQL5.5
    要的话,我可以帮助你,
    0 0
  • 流鼻涕
    2013-05-07 15:44:57
    Re阿里云服务器装不上APACHE
    什么提示?
    0 0
添加回答
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章
相似问题